﻿SET NOCOUNT ON --Supress the auto-display of rowcounts for appearance/speed

IF OBJECT_ID('dbo.Tally') IS NOT NULL 
    DROP TABLE dbo.Tally

SELECT TOP 20000
    IDENTITY(INT,0,1) AS N
INTO 
	dbo.Tally
FROM 
	Master.dbo.SysColumns sc1
    CROSS JOIN Master.dbo.SysColumns sc2

ALTER TABLE dbo.Tally
ADD CONSTRAINT PK_Tally
    PRIMARY KEY CLUSTERED (N) WITH FILLFACTOR = 100